@charset "utf-8";
*,body,a,div,span,p,td {
	font-family: chaparral-pro,Lucida Grande,Verdana,Tahoma,Georgia, "MHei","微軟正黑體","Microsoft JhengHei","Heiti TC" ;/*serif,*/
     -webkit-font-smoothing: antialiased;	
}/* Arial, Helvetica, sans-serif, */

/*Title*/
h1,.h1 {font-size:22pt;font-weight:bold;margin:5px 0px 5px 0px;clear:both}
h2,.h2 {font-size:20pt;font-weight:bold;margin:5px 0px 5px 0px;clear:both}
h3,.h3 {font-size:18pt;font-weight:bold;margin:5px 0px 5px 0px;clear:both}
h4,.h4 {font-size:16pt;font-weight:bold;margin:5px 0px 5px 0px;clear:both}
h5,.h5 {font-size:14pt;font-weight:bold;margin:5px 0px 5px 0px;clear:both}
h6,.h6 {font-size:12pt;font-weight:bold;margin:5px 0px 5px 0px;clear:both}

.f14pt {font-size:14pt;line-height:17pt}
.f12pt {font-size:12pt;line-height:15pt}
.f11pt {font-size:11pt;line-height:14pt}
.f10pt {font-size:10pt;line-height:13pt}
.f9pt {font-size:9pt;line-height:12pt}
.f8pt {font-size:8pt;line-height:11pt}
.f7pt {font-size:7pt;line-height:10pt}

.page_content img {
  margin:0px;
  display:block;
  margin:auto;
}

.primary {
 color:#00529C;
}

button.btnpmc {
  background-color:#dbbd7a;
}


a {
color:#666666;
text-decoration:none;
}

a:hover {
color:#069;
text-decoration:none;
}

.pointer {
 cursor:pointer
}

/*transitions*/
a {
 -webkit-transition: color 0.5s; /* For Safari 3.1 to 6.0 */
 transition: color 0.5s ;/* color 0.5s ,font-size 1s */
} 

.alpha1{
 opacity:1;
 -webkit-transition: opacity 0.5s; /* For Safari 3.1 to 6.0 */
 transition: opacity 0.5s ;/* color 0.5s ,font-size 1s */
}
.alpha06{
 opacity:0.6;
 -webkit-transition: opacity 0.3s; /* For Safari 3.1 to 6.0 */
 transition: opacity 0.3s ;/* color 0.5s ,font-size 1s */
}
.alpha06:hover{
 opacity:1;
 -webkit-transition: opacity 0.3s; /* For Safari 3.1 to 6.0 */
 transition: opacity 0.3s ;/* color 0.5s ,font-size 1s */
}

.tcenter {
text-align:center;	
}


/*block*/
body,html {
 background-color:#FFFFFF;
 margin:0px;
 padding:0px;
}

.container{
 width:100%;
 margin:auto;
 box-sizing: border-box;
 padding-top:60px;
}

.inadm .container {
  padding-top:0px;
}


.w100p {
 width:100%;
}

.w1280{
 max-width:1200px; 
 margin:auto;
 position:relative;
}


.w1200{
 max-width:1200px; 
 margin:auto;
 position:relative;
}

.w960{
 width:960px; 
 margin:auto;
 position:relative;
}

.w100p{
 width:100%;
 min-height:1px;
}

li img {
 display:block;
}

.mg10 {
 margin:10px;
}
.mg5 {
 margin:5px 0px 0px 5px;
}
.mg3 {
 margin:3px 0px 0px 3px;
}
.mgt5 {
 margin:5px 0px
}
.mgt10 {
 margin:10px auto
}
.mglr10{
 margin:0px 10px;
}


.mgt30 {
 margin:30px auto 10px auto
}

.pd10 {
 padding:10px 0px 0px 10px;
}
.pd5 {
 padding:5px 0px 0px 5px;
}
.pd3 {
 padding:3px 0px 0px 3px;
}

.maxsize {
 width:100%;
 border:0px #ffffff solid;
 display:inline-block;
}

.header .logobox .maxsize img {
   -max-height:60px;
   -max-width:auto;
   -width:auto;
}

.micon {
  
}


/*admin use*/
.adm_leftbox {
  position:fixed;
  z-index:30;
  left:0px;
  top:10px;
  width:170px;
  min-height:30px;
  background-image:url(../images/alpha.png);	
  border-radius:0px 5px 5px 0px;
}

.adm_leftbox a{
 color:#cccccc;
 display:block;
 width:auto;
 padding:5px;
 padding-left:20px;
 transition:all .3s
}
.adm_leftbox a:hover{
 background:#000000;
 padding-left:40px;
 transition:all .5s
}

.adm_leftbox span{
 display:none;
}

.adm_rightbox {
  position:fixed;
  z-index:30;
  right:0px;
  top:10px;
  width:170px;
  min-height:100px;
  overflow:hidden;
}

.adm_menubox{
  margin-top:10px;
}

.adm_label {
  width:120px;
  height:20px;
  background-color:#0099CC;
  color:#ffffff;
  box-shadow:0px 0px 5px #000000;
  right:0px;
  padding:10px;
  margin-bottom:10px;
  cursor:pointer;
  -webkit-transition:width .3s;
  transition:width .3s;
  float:right;
  font-weight:bold;
  font-size:12pt;
}

.adm_label[class*=ok]{
 background-color:#99CC00
}

.adm_label:hover{
 width:140px;
}
.adm_opnN{
 background-color:#FFCCCC;
}

.adm_opnY{
 background-color:;
}

/*header ---------------------------------------------------------------------------------------------------------*/
.header{
 
}

 
.header_mmenu {
	display:none;  
}



/*content ---------------------------------------------------------------------------------------------------------*/
.content {
 background:url(../images/pagebg.jpg);
 min-height:600px;
 position:relative; 
 padding:10px;
}

.content p {
 line-height:25pt;	
}

.list_pagebox{
 position:absolute;
 z-index:3;
 bottom:5px;
 left:0px;
 width:100%;
}


.list_catebox {
 text-align:center;
 color:#ffffff;
 background-image:url(../images/alpha.png);
 padding:10px;
 border-radius:5px;
 position:relative;
 margin:0px auto 0px auto;
 letter-spacing:3px;
}

.list_catebox a{
 padding:0px 10px;	
 text-decoration:none;
 color:#cccccc;
 -webkit-transition: text-shadow 0.5s,color 0.5s;
 transition: text-shadow 0.5s,color 0.5s;
 font-size:10pt;
 letter-spacing:3px;
}

.list_catebox a:hover{
  color:#ffffff;	
 text-shadow:0px 0px 5px #ffffff;
}

.list_item_title {
  -webkit-transition:text-shadow .3s;	
  transition:text-shadow .3s;
}

.list_item_title:hover {
  text-shadow:0px 0px 5px #ffffff;	
}


.page_optbox {
 text-align:center;
 color:#ffffff;
 background-image:url(../images/alpha.png);
 padding:10px;
 border-radius:5px;
 position:relative;
 margin:0px auto 0px auto;
 letter-spacing:3px;
 min-height:22px
}

.page_optbox a{
 text-decoration:none;
 color:#cccccc;
 -webkit-transition: text-shadow 0.5s,color 0.5s;
 transition: text-shadow 0.5s,color 0.5s;
 font-size:10pt;
 letter-spacing:3px;
}
.page_optbox a:hover{
  color:#ffffff;	
 text-shadow:0px 0px 5px #ffffff;
}


.unibox {
 background-image:url(../images/alpha_w.png);
 border-radius:5px;
 min-height:600px;
 padding:10px;
 margin-top:10px;
 width:auto;
}
.unibox[class*=white] {
   background-image:url();
   background-color:#ffffff	
}


.pagination span {
 display:inline-block;
 width:16px;
 height:16px;
 cursor:pointer;
 font-size:11pt;
 text-align:center;
}

.pagination span:hover {
 color:#ff6600
}
.pagination span.active {
 font-weight:bold;
}


.content ol,content ol li {
list-style:decimal	
}
.content ol li {
padding-bottom:10px;
text-align:justify
}

/*slider*/

  .listslider{
	padding-bottom:30px;
   }

 .sldbtn {
   width:80px;
   height:80px;
   position:absolute;
   z-index:20;
   cursor:pointer;
   top:280px;
 }
 
 .sldbtn_l{
   left:0px;
   background:url("../images/sldbtn_l.png") no-repeat center;	 
 }
 .sldbtn_r{
   right:0px;
    background:url("../images/sldbtn_r.png") no-repeat center;	  
 }
 
/*page*/ 

.page_title {
 color:#373737;
 font-size:16pt;
 font-weight:bold;
 text-align:center;
 margin-top:40px;
 letter-spacing:5px;
}
.page_box {
 margin:30px 20px 10px 20px;
 color:#373737;
 font-size:12pt;
 line-height:18pt;
}

.page_price {
 margin:10px 10px 0px 0px;	
 color:#373737;	
 font-size:14pt;
 font-weight:bold;
 text-align:right;
 
}

.page_pic {
background-size:100% 100%;
background-position:center;
transition: background-size .5s;	
}
.page_pic:hover {
background-size:110% 110%;
background-position:center;
transition: background-size .5s;	
}

.this_spic i{
  background-size:cover;
  width:15%;
  padding-bottom:15%;
  margin-right:1.5%;
  margin-bottom:1.5%;
  display:inline-block
}


.page_back {
background-color:rgba(0,0,0,.8);
color:#ffffff;	
display:table;
min-width:60px;
width:auto;
padding:0px 10px;
height:30px;
line-height:30px;
border-radius:20px;
border:1px solid rgba(0,0,0,0);	
transition: all .5s;	
-webkit-transition: all .5s;	

}
.page_back:hover {
background-color:rgba(0,0,0,0);
color:#000000;
border:1px solid rgba(0,0,0,1);	
}


/*album*/
.album_catebox .active {
 font-weight:bold;
 font-size:12pt;
 color:#00529C;
}

.album_catebox .sep:last-child {
display:none;
}


.albumbox div {
 width:17.6%;
 padding-bottom:17.6%; 
 margin:1%;
 display:inline-block;
 border:1px solid #dddddd;
 cursor:pointer;
 position:relative;
 overflow:hidden;

}
.albumbox div i{
 width:100%;
 height:100%;
 position:absolute; 
 background-size:cover;
 transition:transform .3s;
 -webkit-transition:transform .3s;
}
.albumbox div i:hover{
 width:100%;
 height:100%;
 position:absolute; 
 background-size:cover;
 transform:scale(1.1,1.1);
 -webkit-transform:scale(1.1,1.1); 
}


/*cart*/

.cartbox{
 background-image:url(../images/alpha_w.png);
 border-radius:5px;
 min-height:600px;
}

.cart_title {
 color:#373737;
 font-size:14pt;
 font-weight:bold;
 text-align:center;
 margin:30px 10px;
 letter-spacing:5px;
 border-bottom:1px solid #cccccc;
 padding-bottom:5px; 
 
}

.cart_formbox{
 margin:30px 20px 10px 20px;
 color:#373737;
 font-size:11pt;
 line-height:15pt;
 display:block;
}

.cart_label {
  position:fixed;
  right:0px;
  bottom:10px;
  width:120px;
  height:20px;
  background-color:#ff6600;
  color:#ffffff;
  box-shadow:0px 0px 5px #000000;
  padding:10px;	  
  cursor:pointer;
  -webkit-transition:width .3s;
  transition:width .3s;
    z-index:99
}
.cart_label:hover{
 width:140px;
}

 .roompricetb td{
   font-size:12pt;
 }

/*header -----------------------------------------------------------*/
.header {
min-height:60px;
position:fixed;
left:0px;
top:0px;
width:100vw;
z-index:200;
background:#fff;
box-sizing: border-box;
padding:10px 0px;
box-shadow: 0px 0px 5px rgba(0,0,0,.7);
}
.header .mid{
  width:100%;
  max-width:1200px;
  display:table;
  margin:auto;	
  margin-top:0px;
}
.header .mid li{
  display:table-cell;
  vertical-align:middle;	
}
.header .mid li.lbox{
  display:table-cell;
  width:200px
}
.header .mid label {
display:inline-block;

}
/*logo setting update here*/
.header .logobox{
  width:250px;
}
.header .logobox img{
  width:100%;
}


.header .mid .mbox {
box-sizing:border-box;
padding-bottom:5px;
}

.header .mid .mbox a {
box-sizing:border-box;
padding-bottom:20px;
font-size:12pt;
padding:0px 10px;
position:relative;
}
.header .mid .mbox span {
display:none;
}


.header .mid .lbox ,.footer .lbox {
box-sizing:border-box;
padding-bottom:5px;
}
.footer .lbox {
padding:20px 0px;
display:none;	
}



.header .mid .lbox label,.footer .lbox label {
border:1px solid #ccc;	
padding:5px;
width:30px;
height:30px;
line-height:30px;
text-align:center;
display:inline-block;
}

.header .mid .lbox label.active,.footer .lbox label.active {
background-color:#ccc;
color:#fff;
}



.header .mbox .dbox {
display:inline-block;
position:relative;	
}

.header .mbox .dbox .dropbox .dbg {/*為了讓dropbox不要離menu文字太近而設置的透明區域*/
 display:block;
 width:auto;
 background-color:rgba(255,255,255,.9);
 border-radius:5px;
 box-shadow:0 0 5px rgba(0,0,0,.6);
 padding:15px;
 margin-top:10px;
}

.header .mbox .dbox .dropbox {
  position:absolute;
  left:50%;
  display:block;
  -display:none;  

  transform: scaleY(0) translateX(-50%);           /* 初始縮成 0 */
  transform-origin: top;          /* 從上方展開 */
  opacity: 0;
  visibility: hidden;
  transition: transform 0.3s cubic-bezier(0.25, 0.8, 0.25, 1), 
              opacity 0.3s ease,
              visibility 0.3s;

}
.header .mbox .dbox:hover .dropbox {
  box-sizing:border-box;
  -display:block;
  min-width:100px;
  min-height:10px;
  width:auto;
  z-index:100;
  transform: scaleY(1) translateX(-50%);           /* 展開到 100% */
  opacity: 1;
  visibility: visible;
}

.header .mbox .dbox .dropbox  a{
 display:block;
 color:#666;
 padding:10px 5px;
 box-sizing:border-box;
 font-size:10pt!important;
 word-wrap: none;
  white-space: nowrap;
  word-break: keep-all;

}

.header .mbox .dbox .dropbox  a:hover{
 border-bottom:1px solid #666;
}

/*footer ---------------------------------------------------------------------------------------------------------*/
.footer{

}




.lang_box{
 height:30px;
 margin:40px auto 0px auto;
 text-align:center;
}

.lang_box .active {
 font-weight:bold;
 color:#0080DC;
}


.menu_box{
 height:30px;
 margin:10px auto 0px auto;
 text-align:center;
}

.menu_box a{
 font-size:11pt;
 text-decoration:none;
 color:#2b281d;
 padding:10px;
}

.menu_box a:hover{
 color:#069;
 text-shadow:0px 0px 5px;
 -webkit-transition: color 0.5s; /* For Safari 3.1 to 6.0 */
 transition: color 0.5s ;/* color 0.5s ,font-size 1s */
  -webkit-transition: text-shadow 0.5s; /* For Safari 3.1 to 6.0 */
 transition: text-shadow 0.5s ;/* color 0.5s ,font-size 1s */
}


.btm_logo{
 xbackground:url(../images/btm_logo.jpg)	no-repeat center;
 xbackground-size:100% 100%;
 margin:5px auto;
 width:420px;
 min-height:50px;
 
}
.btm_logo img{
 width:100%;
}

.btm_contact {
 clear:both;
 display:block;
 padding-top:30px;
 padding-bottom:10px;
 text-align:center;
}

/*social icon*/

.fb ,.line{
  position:fixed;
  left:0px;
  bottom:10px;
   background-image:url("../images/icon_fb.jpg");
   background-repeat:no-repeat;
   background-color:#3C599B;
   background-position:right;
   width:120px;
   height:20px;
   display:block;
  color:#ffffff;
  box-shadow:0px 0px 5px #000000;
  padding:10px;	  
  cursor:pointer;
  -webkit-transition:width .3s;
  transition:width .3s;
  z-index:99
}
.line {
   background-image:url("../images/icon_line.jpg");	
   bottom:80px; 
   background-color:#04C303;
}

.fb:hover,.line:hover{
 width:140px;
 height:20px;
}

/*for not aside*/
  .fb {
   position:relative;
   left:auto;
   bottom:10px;
   background-image:url("../images/icon_fb.jpg");
   background-repeat:no-repeat;
   background-size:cover;
   width:120px;
   height:20px;
   display:block;
   margin:auto;
   margin-top:40px;
   border-radius:5px;
  }

/*new footer*/
.maxsize .ftlogo {
margin:auto;
max-width:240px;	
width:100%;	
}

.ft1909 {
padding:20px 0px;
padding-bottom:0px;
background-color:#f2f2f2	
}

.ft1909 .sicon{
font-size:20pt;
padding-bottom:0px;
}
.ft1909 .sicon i{
margin:0 6px
}

.ft1909 .cp{
color:#fff;
background-color:#333333;
font-size:9pt;
padding:20px;
margin-top:20px;
}

.ft1909 .dbox {
display:inline-block;	
line-height:30px;
}

.ft_menubox {
padding:10px 0px
	
}

/*ptitle19*/
.ptitle19 {
width:100%;
height:120px;
display:block;	
position:relative;

}
.ptitle19 h2 {
font-size:22pt;	
width:100%;
text-align:center;
padding:0;
margin:0;
position:absolute;
left:0%;
top:30%;
tranform:translate(0%,-50%);
}

.ptitle19 h2 span {
border-bottom:2px #000 solid;	
padding:10px 0px;
}


/*new ul*/
ul.col2 {
display:table;	
width:100%;	
margin:0;
padding:0;
}
ul.col2 li{
display:table-cell;	
vertical-align:top;
}
ul.col2 li.logobox{
width:40%;
text-align:center;
}

/*index*/
.hsec h2 {
font-size:18pt;	
}

@media screen and (max-width: 1500px) {
 .adm_leftbox{display:none}
 .adm_rightbox{top:50px}
 .header_mmenu_adm .adm_menubox { margin-top:0px } 

  .header_mmenu_adm {
	  display:block;  
  }	
  
  .header_mmenu_adm br{
	  display:none;  
  }	
  
  .content_adm {
	padding-top:50px;  
  }	
 
 
}

@media screen and (max-width: 1200px){
	

  .container {
    padding-top:60px;	
  }


	
   .content {
	  min-height:300px;	  
   }
 
 
   .w1280 {
	box-sizing:border-box;
	padding:20px   
    }
	
	.ft1909 .ft_menubox span { opacity:0}
 
 
 
   .sldbtn {
	position:fixed;
	top:45%;
	width:60px;
	height:60px;
	background-size:cover;
   }
   
   .page_title {
     margin-top:20px;
      margin-bottom:20px;
   }

   .page_box {
    margin:10px 0px;
    font-size:1em;
	  line-height:13pt;
   }
   
   
   .cartbox{
     min-height:300px;
   }
   
   .unibox{
     min-height:300px;
   }
   
   
   .lang_box{
   height:30px;
   margin:10px auto 0px auto;
   text-align:center;
  }
   .header .logobox {
	-width:110px;   
	}
   
  .header .mid {
    box-sizing: border-box;
    padding:10px;

  }


   .header .mid .menu_box a{
	  font-size:11pt;
	  padding:0px 5px; 
	}
   
   
   
   	.menu_box{
	 height:30px;
	 margin:10px auto 0px auto;
	 text-align:center;
	}
   
   .roompricetb td{
     font-size:9pt;
   }   
   
   
   
   

}
 
@media screen and (max-width: 1080px) {
.container {
padding-top:40px;	
}
}
@media screen and (max-width: 980px) {
    .list_item_title {
	  font-size:10pt	
	}
	.btm_contact span{
     width:auto;
     display:block;
	 padding:8px;
	}

	.list_pagebox{
	 position:relative;
	 z-index:3;
	 width:auto;
	}

	.albumbox div {
	 width:22%;
	 padding-bottom:22%
	}
	
	.header {
	  display:none;
	}
	
	  .header_mmenu {
	  display:block;  
  }
  
   .owlslider{
	margin-top:0px;   
   }




   .dropbox {
	  display:none;   
	}



.footer .lbox {
display:block;	
}


/*ft1909*/
.ft1909 .sicon{
 padding-top:20px;	
}

/*ptitle 19*/
.ptitle19 {
width:100%;
height:60px;
display:block;
background-size:cover;
background-position:center center;
}
.ptitle19 h2 {
font-size:12pt;
top:10%;
}
.ptitle19 h2 span{
font-size:12pt;
padding:5px 0px;
}


/*new ul*/
ul.col2 {
display:block;	
width:100%;	
margin:0;
padding:0;
}
ul.col2 li{
display:block;	
text-align:center;
vertical-align:top;
}
ul.col2 li.logobox{
display:block;	
text-align:center;
width:100%;
text-align:center;
}





}
 

@media screen and (max-width: 768px)  {
   .hide768 {
    display:none
   }

   
   
    .list_item_title {
	  font-size:12pt	
	}	
	
	
  .content {
	xpadding-top:50px;  
  }	
	
   

 
  
  .list_catebox{
 
	margin:0px 0px ;
	line-height:30px;
  }
  
  .cart_title {
	 color:#373737;
	 font-size:11pt;
	 letter-spacing:2px
  }
  
  .cartbox *{
    font-size:10pt;
  }
  .cart_total *{
	 float:left;  
	 text-align:left;
	 font-size:20pt;
  }

  .btm_logo{
    width:300px;
	height:auto!important;
	min-height:35px;
	margin-bottom:30px;
  }
  
  .menu_box {
     min-height:150px;
     overflow:visible;
     display:table;
     border:0px #333333 solid;
	  margin:auto;
     margin-bottom:20px;
	 width:90%;
	
   }
   .menu_box a {
	 border:0px #333333 solid;  
     display:block;
     font-size:14pt;
     width:45%;
	 text-align:center;
	 float:left;
   }

   .menu_box span{
     width:100%;
     height:5px;
     display:block;

     visibility:hidden;
   }  
  
  
  

  .cart_label{
    width:100%;
    text-align:center;
    position:fixed;
    z-index:200;
    bottom:0px;
    transition:height .2s
  }
  .cart_label:hover{
    width:100%;
    text-align:center;
    height:50px;    
  }
  .btm_contact {
   margin-top:0px;
   margin-bottom:60px;
  }


  .fb {
   position:relative;
   left:auto;
   bottom:10px;
   background-image:url("../images/icon_fb.jpg");
   background-repeat:no-repeat;
   background-size:cover;
   width:120px;
   height:20px;
   display:block;
   margin:auto;
   margin-top:10px;
   border-radius:5px;
  }

  .line {
   position:relative;
   left:auto;
   bottom:10px;
   background-repeat:no-repeat;
   background-size:cover;
   width:120px;
   height:20px;
   display:block;
   margin:auto;
   margin-top:10px;
   border-radius:5px;
  }


  .bed {
    display:block;
    text-align:left;
    float:;
  }

	.albumbox div {
	 width:30%;
	 padding-bottom:30%	 
	}



/*index*/
.hsec h2 {
font-size:14pt;	
}





 
}
 
 
@media screen and (max-width: 480px){

    .list_item_title {
	  font-size:10pt	
	}	
	
	
	.menu_box a {
	 border:0px #333333 solid;  
     display:block;
     font-size:12pt;
     width:98%;
	 text-align:center;
	 float:left;
   }

	.albumbox div {
	 width:45%;
	 padding-bottom:45%	 
	}

}
 
/* ie8 fix */

